<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CrimeStats](./bitburner.crimestats.md) &gt; [agility\_exp](./bitburner.crimestats.agility_exp.md)

## CrimeStats.agility\_exp property

agility exp gained from crime

**Signature:**

```typescript
agility_exp: number;
```
